.navbar {
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	font-size: 11px;
}

.column {
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	font-size: 11px;
	color: #0f0f0f;
}

.columnError {
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	font-size: 12px;
	background: #ff0000;
	color: #000000;
	font-weight: bold;
	text-align: center;
}

.bodyHeading {
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	font-size: 15px;
	color: #333333;
}

h1, h2 {
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	color: #333333;
}

h1 {
	font-size: 15px;
}

h2 {
	font-size: 12px;
}

.body {
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	font-size: 10px;
}

.smallText {
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	font-size: 10px;
}

img {
	border: 2;
}

CHECKBOX, INPUT, RADIO, SELECT {
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	font-size: 12px;
}

TEXTAREA {
	width: 100%;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	font-size: 12px;
}

.markProductOutOfStock {
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #c76170;
}

.productSpecialPrice {
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	color: #ff0000;
	text-align: right;
}

.coupon {
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	font-size: 9px;
	background: #f0f0f0;
	border: 1px #808080 dashed;
	color: #000;
	padding: 2px 4px;
	}

.coupon_big {
	font-family: "Lucida Grande", Trebushet MS;
	font-size: 56px;
	text-transform: uppercase;
	color: #e07070;
	font-weight: bold;
	}

.coupon_small {
	font-family: "Lucida Grande", Trebushet MS;
	font-size: 18px;
	text-transform: uppercase;
	color: #c0c0c0;
	font-weight: bold;
	}

.formArea {
	border-color: #7b9ebd;
	border-style: solid;
	border-width: 1px;
}

body {
	color: #000000;
	margin: 0px;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	font-size: 10px;
}

p, td, ul, ol, ul, li, dl, dt, dd {
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	font-size: 10px;
}

td {
	vertical-align: top;
}

a { 
	color: #0f0f0f; 
	text-decoration: none; 
}

form {
	display: inline;
}

A.pageResults { 
	color: #0000FF; 
}

A.pageResults:hover { 
	color: #0000FF; 
	background: #e0e0e0; 
}

.aquaWindow { 
	font-family: "Lucida Grande", Trebuchet MS;
	font-size: 12px;
	color: #202020;
}

.listing {
	line-height: 120%;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	font-size: 10px;
	border-bottom: 1px solid #dcdcdc;
	padding: 0px 0px;
}

/*
ul {
	padding: 0;
	margin: 0;
	list-style: none;
	}

li {
	float: left;
	position: relative;
	width: 10em;
	}

li ul {
	display: none;
	position: absolute; 
	top: 1em;
	left: 0;
	}


li > ul {
				top: auto;
				left: auto;
				}

li:hover ul { display: block; }

li:hover ul, li.over ul{ display: block; }
*/

.home {
	position: relative;
	top: 0px;
	left: 0px;
}

#sidebar {
	width: 180px;
	background: #dfdfdf;
	margin: 16px 8px 10px;
}

.sidebarelement {
	padding: 1px 1px 0px;
	font-size: 8pt;
}

.sidebarelement .search {
	text-align: right;
}

.sidebarelement h1 {
	text-align: left;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	padding-bottom: 3px;
	border-bottom: 1px dotted #666666;
}

.sidebarelement .top {
	margin-top: 0px;
}

.sidebarelement p {
	text-align: left;
}
/*
.categories {
	height: 200px;
}
*/
.ads {
	text-align: center;
	padding-top: 1px;
}

#maincontent {
	margin: 6px 10px 10px;
}

#sitecontent {
	margin: 0;
	padding: 0px 10px 30px 10px;
	text-align: justify;
	line-height: 135%;
	width: 386px;
	float: left; /*this is what switches the narrow column to the left */
}

#sitecontent img {
	margin: 0px 0px 15px 15px;
	float: right;
}

#content {
	margin: 0;
	padding: 0px 10px 30px 10px;
	text-align: justify;
	line-height: 135%; 
	width: 100%;
	/* border: 1px dotted #666666; */
}

#content img {
	margin: 0px 0px 15px 15px;
	float: right;
}

#footer {
	width: 765px;
	margin: 15px 10px 10px;
	padding-top: 5px;
	border-top: 1px dotted #666666;
}

#footer p {
	color: #333;
	text-align: center;
	line-height: 150%;
}

#footer a {
	color: #333;
	border-bottom: 1px dotted #666666;
}

#footer a:hover {
	color: #000;
	border-bottom: 1px dotted #000;
}

.wincontent {
	width: 569px;
	padding: 19px 0px 19px 10px;
}

.wincontent td {
	vertical-align: top;
}

.wincontent p, h1, h2, h3 {
	text-align: left;
}

#toptable {
	width: 569px;
	margin: 0;
	padding: 0;
}

#toptable td {
	width: 163px;
}

#toptable2 {
	width: 569px;
	margin: 0;
	padding: 0;
}

#toptable2 td {
	width: 190px;
}

.mainimage {
	width: 163px;
	text-align: center;
	height: 173px;
	padding: 0;
	margin: 0;
}

.mainimage img {
	padding: 10px 0;
	margin: 0;
}

.mainimage2 {
	width: 190px;
	text-align: center;
	height: 173px;
	padding: 0 25px;
	margin: 0;
}

.mainimage2 img {
	padding: 10px 0 0;
	margin: 0;
}

.homepage {
	text-align: left;
	width: 379px;
	padding: 0;
	margin: 0;
}

.homepage img {
	padding: 5px 0px 0px 0px;
	margin: 0;
}

.homepage h1 {
	width: 406px;
	padding: 0px 0px 50px 0px;
	border-bottom: 1px dotted #999999;
	margin: 0px 0px -5px 0px;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #999999;
	text-align: left;
}

.homepage h2 {
	padding: 0px 0px 5px 0px;
	font-size: 10px;
	color: #333333;
	font-style: normal;
	font-weight: normal;
	text-align: left;
}

.cathead {
	width: 406px;
	padding: 0 0 0 12px;
	margin: 0;
	color: #333333;
}

.cathead h1 {
	width: 394px;
	font-size: 28px;
	font-style: normal;
	font-weight: normal;
	margin: 0px 0px 10px;
	border-bottom: 1px dotted #666666;
}

.cathead h2 {
	width: 394px;
	font-size: 28px;
	font-style: normal;
	font-weight: normal;
	margin: 0px 0px 10px;
	border-bottom: 1px dotted #666666;
}

.cathead h3 {
	width: 394px;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	margin: -5px 0px -5px;
	padding-bottom: 2px;
	color: #999999;
}

.cathead p {
	width: 394px;
}

#grid {
	position: relative;
	left: 0;
	top: 20px;
}

#subcategory1 {
	position: relative;
	padding-top: 0px;
}

#subcategory2, #subcategory2a {
	position: relative;
}

#subcategory1 td, #subcategory2 td {
	border-right: 1px dotted #666666;
	text-align: center;
	color: #666666;
	padding-bottom: 10px;
	width: 99px;
}

#subcategory2 td {
	border-top: 1px dotted #666666;
}

#subcategory1 img, #subcategory2 img {
	padding-top: 10px;
	padding-bottom: 4px;
}

#subcategory1 .none, #subcategory2 .none, #subcategory2a .none, .subcategory4 .none, .subcategory4a .none, .subcategory4b .none, .subcategory4c .none, .subcategory4d .none {
	border-right: 1px dotted #ffffff;
}

#subcategory2a td {
	width: 99px;
	height: 55px;
	border-right: 1px dotted #666666;
	border-top: 1px dotted #666666;
	text-align: center;
}

#subcategory3 {
	margin-top: 15px;
	text-align: center;
}

#subcategory3 td {
	border-bottom: 1px dotted #666666;
}

#subcategory3 img {
	padding-left: 35px;
}

.subcat3 {
	padding: 0px 0px 10px 20px;
	margin-left: 20px;
	color: #333333;
	width: 360px;
	border-top: 1px dotted #ffffff;
	border-left: 1px dotted #666666;
}

.subcat3 h1 {
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	padding-top: 0px;
	margin-bottom: 0px; /* this reduces the line-space */
	padding-bottom: 2px; /* after the heading */
}

.subcat3 h2 {
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	margin-bottom: 0px; /* this reduces the line-space */
	padding-bottom: 0px; /* after the heading */
}

.subcat3 a {
	text-decoration: underline;
	color: blue;
}

#subcategory3A {
	clear: right;
	position: relative;
	padding-top: 0px;
}

#subcategory3A td {
	border-bottom: 1px dotted #666666;
	vertical-align: middle;
	padding: 5px;
	margin: 0;
}

#subcategory3A img {
	padding-bottom: 10px;
}

.subcat3B {
	text-align: center;
	padding: 0;
	margin: 0;
	width: 90px;
}

.subcat3A {
	text-align: left;
	color: #333333;
	width: 296px;
	border-top: 1px dotted #ffffff;
	border-left: 1px dotted #666666;
	padding: 0;
	margin: 0;
}

.subcat3A a {
	text-decoration: underline;
	color: blue;
}

.subcat3A ul {
	list-style: none;
	padding: 1px 0 1px 1px;
	text-align: left;
	margin: 0;
}

.subcat3A li {
	font-weight: normal;
}

.subcat3A li a.upgradelink {
	text-decoration: none;
	color: #333333;
	border-bottom: 1px dotted #333333;
}

.subcat3A li a.upgradelink:hover {
	text-decoration: underline;
	color: #333333;
	border-bottom: 0;
}

.subcat3A .links {
	padding-top: 5px;
}

.subcat3A .upgrade {
	text-decoration: none;
	color: #333333;
	border-bottom: 1px dotted #333333;
}

.subcat3A a.specials {
	text-decoration: none;
	color: #f00;
	border-bottom: 1px dotted #f00;
}

.subcat3A a.specials:hover {
	text-decoration: underline;
	color: #f00;
	border-bottom: 0;
}

.subcat3A dl {
	padding-left: 20px;
	text-align: left;
	font-weight: bold;
}

.subcat3A dt {
	font-weight: normal;
}

.subcat3A dd {
	margin-top: -1.2em;
	font-weight: normal;
}

.subcategory4, .subcategory4a, .subcategory4b, .subcategory4c, .subcategory4d {
	width: 396px;
}

.subcategory4 {
	padding-top: 20px;
}

.subcategory4a, .subcategory4b {
	position: relative;
}

.subcategory4c, .subcategory4d {
}

.subcategory4b, .subcategory4d {
	padding-bottom: 20px;
}

.subcategory4 img, .subcategory4a img, .subcategory4b img, .subcategory4c img, .subcategory4d img {
	padding-top: 10px;
	padding-bottom: 4px;
}

.subcategory4 td, .subcategory4a td, .subcategory4b td, .subcategory4c td, .subcategory4d td {
	border-right: 1px dotted #666666;
	text-align: center;
	color: #666666;
	vertical-align: bottom;
	padding-bottom: 5px;
	width: 51px;
}

.subcategory4 td, .subcategory4a td, .subcategory4c td {
	border-bottom: 1px dotted #666666;
}

.subcategory4b td, .subcategory4d td {
	border-bottom: 1px dotted #ffffff;
}

#prodcontent {
	width: 406px;
	float: left; /*this is what switches the narrow column to the left */
}

#prodhead {
	padding: 0 0 0 12px;
	color: #333;
	width: 394px;
	margin: 0;
	text-align: left;
}

#prodhead dl {
	padding: 0;
	margin: 0;
}

#prodhead dt {
	font-size: 28px;
	font-style: normal;
	font-weight: normal;
	margin: 0px 0px 10px;
	padding: 0;
	border-bottom: 1px dotted #666666;
}

#prodhead dd {
	margin: 0;
	padding: 0 0 1em 0;
}

#prodhead dd.subprod {
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	padding: 0;
	margin: -5px 0 7px 0;
	color: #999999;
}

#side {
	text-align: center;
	float: right;  /*this is what switches the narrow column to the middle */
	width: 163px;
}

#sidespace {
	float: left;
	padding: 45px 20px 0px 40px;
	width: 30px;
	color: #999999;
}

#sidespace h1 {
	font-size: 10px;
	font-weight: bold;
	color: #333333;
}

#sidespace a {
	color: #999999;
	font-weight: normal;
	border-bottom: 1px #999 dotted;
}

#sidespace a:hover {
	color: #666666;
	font-weight: normal;
	border-bottom: 1px #999 dotted;
}

.sidelinks {
	padding: 40px 0 0 0;
	margin: 0;
}

.sidelinks ul {
	padding: 0;
	margin: 0;
	text-align: left;
	list-style: none;
	font-weight: bold;
	color: #333;
}

.sidelinks ul li {
	padding: 0 0 3px 0;
	margin: 0;
}

#allmactip1 {
	clear: both;
	position: relative;
	width: 406px;
	padding-top: 20px;
}

#allmactip1 h1 {
	display: inline;
	font-weight: bold;
	font-size: 10px;
}

#allmactip1 ul {
	width: 450px;
	margin: 0 0 0 -35px;
	padding: 0;
	list-style: none;
}

#allmactip1 li {
	float: left;
	width: 148px;
	line-height: normal;
	text-align: center;
}

#productspecials {
	background: url("../../images/save_header.gif") no-repeat;
	position: relative;
	padding: 0;
	width: 396px;
	height: 120px;
	border: 1px dotted #fff;
}

#productspecials h1 a {
	text-align: left;
	display: block;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #333;
	padding: 5px 0 0 60px;
	margin: 0;
}

dl.speciallist a {
	text-align: center;
	width: 120px;
	float: left;
	margin: 15px 5px 0 5px;
	border: 1px dotted #666666;
	padding: 0;
}

dl.speciallist a:hover {
	border: 1px solid #666;
}

.speciallist dt {
	text-align: center;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #000;
	margin: 10px 0 0 0;
	/* visibility: hidden; */
}

.speciallist dd {
	text-align: center;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	font-size: 9px;
	color: #000;
	margin: 0;
	padding: 0;
}

.speciallist img {
	text-align: center;
	width: 90px;
	height: 70px;
}

.speciallist .desc {
	font-size: 10px;
	color: #666666;
	font-weight: normal;
	padding: 5px 0 5px 0;
	margin: 0;
}

.speciallist .price {
	font-size: 15px;
	font-weight: bold;
	color: #333;
	margin: 0;
	padding: 5px 0 10px 0;
}

.speciallist .price sup {
	font-size: 8px;
	text-decoration: underline;
	line-height: 0;
}

.speciallist .price .only {
	font-size: 10px;
	text-decoration: none;
	font-weight: normal;
	vertical-align: 20%;
}

#navigation {
	float: left;
	width: 100%;
	background: #999999 url("/shop/images/interface_elements/custom2_skin/bar_bg.jpg") repeat-x bottom;
	line-height: normal;
	white-space: nowrap;
}

#navigation ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#navigation li {
	float: left;
	background: url("/shop/images/interface_elements/custom2_skin/bar_right.jpg") no-repeat right top;
	margin: 0;
	padding: 0px;
	font-size: 12px;
	width: 100px;
	text-align: center;
}

#navigation a {
	display: block;
	background: url("/shop/images/interface_elements/custom2_skin/bar_left.jpg") no-repeat left top;
	padding: 4px 0 3px 0;
	text-decoration: none;
	font-weight: bold;
	color: #4c4c4c;
}

#navigation .specials a {
	color: #ff3333;
}

#navigation .specials a:hover {
	color: #ff0000;
}

#navigation a:hover {
	color: #000000;
}

/* #navigation li:hover #navigation li:hover a {
	background-position: 0% -100px;
	color: #000000;
	}
*/

#navigation #current {
	background-image: url("/shop/images/interface_elements/custom2_skin/bar_right_on.jpg");
}

#navigation #current a {
	background-image: url("/shop/images/interface_elements/custom2_skin/bar_left_on.jpg");
	color: #000000;
	text-decoration: none;
}

#topbar td {
	vertical-align: middle;
}

#toprow {
	position: relative;
	top: 0px;
	left: 0px;
	height: 51px;
	width: 600px;
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 0px;
	/* border: 1px solid #999999; */
}

#toprow .mastarea {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 400px;
	/* border: 1px solid #999999; */
}

#toprow #utilities ul {
	position: absolute;
	top: 0px;
	left: 400px;
	width: 365px;
	margin: 0;
	padding: 0;
	list-style: none;
	/* border: 1px solid #999999; */
}

#toprow #utilities li {
	float: right;
	margin: 0;
	padding: 0px;
	width: 36px;
	text-align: center;
}

#toprow #utilities h1 {
	font-size: 9px;
	font-weight: normal;
	color: #666666;
	margin-bottom: 0px; /* this reduces the line-space */
	padding: 0px 5px 2px 0px; /* after the heading */
	text-align: center;
}

#toprow #utilities img {
	padding-top: 0px;
	padding-right: 5px;
	border-right: 1px dotted #999999;
}

#toprow #utilities a {
	display: block;
	text-decoration: none;
}

.shoplinks {
	padding: 0px 0px 0px 10px;
	text-align: left;
	/* border: 1px solid #999999; */
}

.aboutlinks {
	padding: 0px 0px 0px 280px;
	text-align: left;
	/* border: 1px solid #999999; */
}

.upgradelinks {
	padding: 0px 0px 0px 120px;
	text-align: left;
	/* border: 1px solid #999999; */
}

.repairlinks {
	padding: 0px 0px 0px 70px;
	text-align: left;
	/* border: 1px solid #999999; */
}

.storelinks {
	padding: 0px 0px 0px 267px;
	text-align: left;
	/* border: 1px solid #999999; */
}

#serialsearch {
	text-align: left;
	padding: 0;
}

.serialtext {
	margin: 5px 0 5px;
	font-size: 10px;
}

#authentic {
margin: 0;
padding: 0;
width: 559px;
height: 675px;
text-align: center;
background: url(/images/authentic.jpg) bottom left no-repeat;
}

#authentic h1 {
margin: 0 0 0 0;
padding: 20px 0 0 0;
width: 559px;
height: 82px;
text-align: center;
background: url(/images/authenticity.gif) bottom no-repeat;
}

#authentic h1 span {
display: none;
}

#authentic h2 span {
display: none;
}

#authentic ol {
position: relative;
list-style-position: inside;
margin: 0;
padding: 0;
}

#authentic ol li {
font-weight: bold;
text-align: justify;
margin: 0;
padding: 0;
}

#authentic ol li h3 {
display: inline;
font-size: 11px;
margin: 0;
padding: 0;
}

#authentic ol li p {
font-weight: normal;
font-size: 11px;
padding: 0;
margin: 0;
}

#authentic .auth1 {
position: absolute;
width: 160px;
top: 0;
left: 240px;
}

#authentic .auth2 {
position: absolute;
width: 160px;
top: 50px;
left: 416px;
}

#authentic .auth3 {
position: absolute;
width: 150px;
top: 210px;
left: 437px;
}

#authentic .auth4 {
position: absolute;
width: 160px;
top: 430px;
left: 190px;
}

#authentic .auth5 {
position: absolute;
width: 130px;
top: 362px;
left: 18px;
}